← Clasamente

Scotland

West Region League Division 2

#EchipăPWDLPDBPPtsFormă
1Bishopton RFC7601+79731WWWLW
2Irvine RFC6411+34624WWLWW
3Lochaber RFC6402+61521WLWWW
4Birkmyre RFC7313+26620WLWWL
5Loch Lomond / Helensburgh63120519WLLWD
6Wigtownshire RFC6303+67517WWLLL
7Cumnock RFC5113-6028LLLDW
8Uddingston RFC6105-6537LWLLL
9Mid Argyll RFC5005-14230LLLLL

Sursă: Scottish Rugby · verificat 17 oct., 23:20 · Formă: ultimele cinci rezultate pe care le avem, cel mai recent în dreapta.

Meciuri și rezultate →

Fiecare clasament este cel publicat de liga respectivă, cu bonusuri, penalizări și criterii de departajare. BP apare unde liga îl publică; în rest este deja inclus în Pts.